/*
comments
*/
body {
  background-image: url('20230410_142318_DSC04799.webp');
  background-repeat: no-repeat;
  background-attachment: fixed;  
  background-size: cover;
}
    
p {font-family: Cambria, Times New Roman, Times, Serif; font-size: 40px; color: black; }
nav {font-family: Cambria, Times New Roman, Times, Serif; font-size: 30px; color: black;  text-align: left; line-height: 1.5em; }